Subject: procmail and incoming mail folders

From: Chris MacLeod <[email-masked]>
Date: Wed, 13 Jan 1999 11:50:04 -0600 (CST)

I've set up procmail to do some filtering and it successfully sent those
messages to the specified incoming folders under my mail directory.
So my question is how do I get it to use the incoming mail folders section
under Pine 4.02
?

Stick

-- 
------------------------------------------------------------------------------
[email-masked]                                     Chris MacLeod
Web Systems Administrator                                www.miscellaneous.net

                  With blue, uncertain, stumbling buzz,
                  Between the light and me,
                  And then the windows failed, and then
                  I could not see to see.

	-Emily Dickenson	"I Heard A Fly Buzz When I Died"
------------------------------------------------------------------------------
 "Beware the penguins..."  -Morphy

 GNUpgp Public key Available - finger [email-masked]

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------